/* Class = "NSMenuItem"; title = "Developer"; ObjectID = "2vI-BF-q0M"; */
"2vI-BF-q0M.title" = "Developer";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2xT-0I-A9B"; */
"2xT-0I-A9B.title" = "Trova";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3s3-kc-cFX"; */
"3s3-kc-cFX.title" = "Trova Successivo";

/* Class = "NSMenuItem"; title = "Day One Website"; ObjectID = "4BQ-ag-nES"; */
"4BQ-ag-nES.title" = "Sito Day One";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "5fQ-6W-3BH"; */
"5fQ-6W-3BH.title" = "Terms of Use";

/* Class = "NSMenuItem"; title = "JSON Export (Zip File)"; ObjectID = "6UR-Qi-ORT"; */
"6UR-Qi-ORT.title" = "Esporta JSON (File Zip)";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "7PQ-DJ-MYx"; */
"7PQ-DJ-MYx.title" = "Trova e Sostituisci...";

/* Class = "NSMenuItem"; title = "Restore Purchases"; ObjectID = "8Bq-zu-0Pf"; */
"8Bq-zu-0Pf.title" = "Restore Purchases";

/* Class = "NSMenuItem"; title = "Toggle Dual-Pane"; ObjectID = "9sr-Pi-7uO"; */
"9sr-Pi-7uO.title" = "Alterna Doppia Schermata";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "9zd-YJ-Vd4"; */
"9zd-YJ-Vd4.title" = "Collegamenti da Tastiera";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MenuPrincipaleA";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "43b-Wc-gLx"; */
"43b-Wc-gLx.title" = "Importa";

/* Class = "NSMenuItem"; title = "Day One"; ObjectID = "56"; */
"56.title" = "Day One";

/* Class = "NSMenu"; title = "Day One"; ObjectID = "57"; */
"57.title" = "Day One";

/* Class = "NSMenuItem"; title = "About Day One"; ObjectID = "58"; */
"58.title" = "Riguardo Day One";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "82"; */
"82.title" = "Nuova voce";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide Day One"; ObjectID = "134"; */
"134.title" = "Nascondi Day One";

/* Class = "NSMenuItem"; title = "Quit Day One"; ObjectID = "136"; */
"136.title" = "Esci da Day One";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi Altri";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra Tutto";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Smetti di Parlare";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia a Parlare";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona Tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografia e Grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla il Documento Ora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra Ortografia e Grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Dialogo";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Dialogo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rifai";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografia e Grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla l'Ortografia Durante la Scrittura";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualizza";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla la Grammatica con l'Ortografia";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/Incolla Intelligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Citazioni Intelligenti";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Collegamenti Intelligenti";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Rendi Maiuscolo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correggi Automaticamente l'Ortografia";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostra Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Trattini Intelligenti";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Sostituzione Testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Rendi Minuscolo";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Guadagna";

/* Class = "NSMenuItem"; title = "Paste as Plain Text"; ObjectID = "485"; */
"485.title" = "Copia come Semplice Testo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "610"; */
"610.title" = "Cronologia";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "611"; */
"611.title" = "Foto";

/* Class = "NSMenuItem"; title = "Maps"; ObjectID = "612"; */
"612.title" = "Mappe";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "625"; */
"625.title" = "Calendario";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "627"; */
"627.title" = "Blocca Diario";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "638"; */
"638.title" = "Entra in Schermo Intero";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "642"; */
"642.title" = "Impostazioni Pagina...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "643"; */
"643.title" = "Stampa...";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "649"; */
"649.title" = "Formato";

/* Class = "NSMenu"; title = "Font"; ObjectID = "674"; */
"674.title" = "Carattere";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "676"; */
"676.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "677"; */
"677.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Rate Day One on the App Store"; ObjectID = "745"; */
"745.title" = "Vota Day One sull'App Store";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "751"; */
"751.title" = "Esporta";

/* Class = "NSMenuItem"; title = "Install Command Line Tools…"; ObjectID = "759"; */
"759.title" = "Installa Strumenti di Comando di Linea...";

/* Class = "NSMenuItem"; title = "Edit Tags"; ObjectID = "aK4-Ji-leH"; */
"aK4-Ji-leH.title" = "Modifica Etichette";

/* Class = "NSMenuItem"; title = "Show Audio"; ObjectID = "AS1-xE-eBI"; */
"AS1-xE-eBI.title" = "Show Audio";

/* Class = "NSMenuItem"; title = "PDF Preview"; ObjectID = "b7D-tl-AuG"; */
"b7D-tl-AuG.title" = "Anteprima PDF";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "BC2-EC-TFi"; */
"BC2-EC-TFi.title" = "Riduci a Icona";

/* Class = "NSMenuItem"; title = "Day One Help"; ObjectID = "bPt-UO-yaz"; */
"bPt-UO-yaz.title" = "Aiuto Day One";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "cgd-OK-KxB"; */
"cgd-OK-KxB.title" = "Nuova Annotazione";

/* Class = "NSMenuItem"; title = "Mac Journal"; ObjectID = "CLl-wi-nrV"; */
"CLl-wi-nrV.title" = "Mac Journal";

/* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "cRT-yd-j1z"; */
"cRT-yd-j1z.title" = "Ringraziamenti";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "Csh-ao-ztk"; */
"Csh-ao-ztk.title" = "Nuova Voce Nella Finestra";

/* Class = "NSMenuItem"; title = "+ Indent"; ObjectID = "cxh-vw-fnv"; */
"cxh-vw-fnv.title" = "+ Rientro";

/* Class = "NSMenuItem"; title = "Edit Current Entry"; ObjectID = "dr8-vZ-U6t"; */
"dr8-vZ-U6t.title" = "Modifica la Voce Corrente";

/* Class = "NSMenuItem"; title = "Journals:"; ObjectID = "EGF-jY-h7I"; */
"EGF-jY-h7I.title" = "Diari:";

/* Class = "NSMenuItem"; title = "CLI Reference Guide"; ObjectID = "FOW-Bi-dcH"; */
"FOW-Bi-dcH.title" = "Guida di Riferimento CLI";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "GDD-EB-ciO"; */
"GDD-EB-ciO.title" = "Contatta Supporto";

/* Class = "NSMenuItem"; title = "Momento"; ObjectID = "GEy-uG-aHQ"; */
"GEy-uG-aHQ.title" = "Momento";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "HKM-tw-04C"; */
"HKM-tw-04C.title" = "Nuova Voce Nella Finestra";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "I9f-O8-UA8"; */
"I9f-O8-UA8.title" = "Porta Tutto all'Inizio";

/* Class = "NSMenuItem"; title = "Love Day One?"; ObjectID = "ifC-ME-QUx"; */
"ifC-ME-QUx.title" = "Ami Day One?";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "IZD-9B-SgV"; */
"IZD-9B-SgV.title" = "Finestra Principale";

/* Class = "NSMenuItem"; title = "Etc"; ObjectID = "j4L-Kt-DO8"; */
"j4L-Kt-DO8.title" = "Etc";

/* Class = "NSMenuItem"; title = "Day One Sync Dashboard"; ObjectID = "JT6-ea-1cX"; */
"JT6-ea-1cX.title" = "Bacheca di Sincronizzazione Day One";

/* Class = "NSMenuItem"; title = "Features"; ObjectID = "KP2-e0-kaX"; */
"KP2-e0-kaX.title" = "Caratteristiche";

/* Class = "NSMenuItem"; title = "Follow us Instagram"; ObjectID = "l6g-18-9ml"; */
"l6g-18-9ml.title" = "Seguici su Instagram";

/* Class = "NSMenuItem"; title = "Follow us on Twitter (@dayoneapp)"; ObjectID = "NFh-et-7Yr"; */
"NFh-et-7Yr.title" = "Seguici su Twitter
(@dayoneapp)";

/* Class = "NSMenuItem"; title = "Classic File"; ObjectID = "NQN-TU-DfG"; */
"NQN-TU-DfG.title" = "File Classico";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "NYC-Md-R8i"; */
"NYC-Md-R8i.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Windows:"; ObjectID = "OMX-ZF-uad"; */
"OMX-ZF-uad.title" = "Finestre:";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Q4i-kn-h2K"; */
"Q4i-kn-h2K.title" = "Zoom";

/* Class = "NSMenu"; title = "Journals"; ObjectID = "QrV-Cu-00f"; */
"QrV-Cu-00f.title" = "Diari";

/* Class = "NSMenu"; title = "Developer"; ObjectID = "qvs-py-aXc"; */
"qvs-py-aXc.title" = "Developer";

/* Class = "NSMenuItem"; title = "Delete Encryption Keys"; ObjectID = "Rlf-jq-jXL"; */
"Rlf-jq-jXL.title" = "Cancella Chiavi di Cifratura";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "s1B-il-OGw"; */
"s1B-il-OGw.title" = "Trova Precedente";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "shX-lW-CjT"; */
"shX-lW-CjT.title" = "Libero";

/* Class = "NSMenuItem"; title = "- Indent"; ObjectID = "tae-We-now"; */
"tae-We-now.title" = "- Rientro";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "UEA-us-Shj"; */
"UEA-us-Shj.title" = "Nuovo Diario";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "UF4-My-J46"; */
"UF4-My-J46.title" = "Vai alla Selezione";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "usN-CA-j84"; */
"usN-CA-j84.title" = "Usa Selezione per Trovare";

/* Class = "NSMenuItem"; title = "Markdown Reference Guide"; ObjectID = "UWN-hI-oAY"; */
"UWN-hI-oAY.title" = "Guida al Riferimento Diminuzione ";

/* Class = "NSMenuItem"; title = "Like us on Facebook"; ObjectID = "x2b-8f-Fp7"; */
"x2b-8f-Fp7.title" = "Cliccate \"Mi Piace\" sulla nostra pagina Facebook";

/* Class = "NSMenu"; title = "Window"; ObjectID = "x5o-hG-hL5"; */
"x5o-hG-hL5.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Grandfathered"; ObjectID = "xtW-bc-e9T"; */
"xtW-bc-e9T.title" = "Esenzione";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "Y6y-XF-34K"; */
"Y6y-XF-34K.title" = "Privacy Policy";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ylb-U1-U0Y"; */
"ylb-U1-U0Y.title" = "Trova";

/* Class = "NSMenu"; title = "Import"; ObjectID = "Z9g-B3-OjZ"; */
"Z9g-B3-OjZ.title" = "Importa";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "zlP-bB-PeC"; */
"zlP-bB-PeC.title" = "Trova...";

